.marco {
  border: 1px solid black;
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  font-size: calc(var(--longitud) * 0.07);
}

img {
  width: 50%;
}

.hueco {
  height: var(--longitud);
  display: flex;
  flex-flow: column wrap;
  align-content: center;
  justify-content: center;
  font-size: calc(var(--longitud) * 0.5);
}

.galeria {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(var(--longitud), 1fr));
  padding: calc(var(--longitud) * 0.5);
  grid-gap: calc(var(--longitud) * 0.5);
}

:root {
  --longitud: 10vw;
}

.controles {
    position: sticky;
    top: 0;
}
